/* Top header */

#masthead {
    height: 3em;
}

#masthead .masthead-logo img {
    max-width: none;
}

/* Main area */

@media screen and (min-width: 760px) {
    main {
        padding-top: 3em;
    }
}

.main-header-section {
    min-height: 0;
    padding: 0;
    text-align: center;
}

.main-header-section > * {
    padding-top: 3em;
}

.main-header-section h1 {
    background: none;
    margin: 0;
    padding: 0;
}

.firefox-wordmark {
    display: flex;
    align-items: center;
    justify-content: center;
}

.firefox-wordmark img {
    height: 2em;
    margin-right: 0.2em;
}

.main-header-section .fx-privacy-link {
    padding-top: 1em;
}

/* Links in sections */

.page-section {
    padding-top: 0;
}

.page-section > div {
    margin-bottom: 2em;
    color: #fff;
    position: relative;
    background: #00feff linear-gradient(to left, #00feff 0, #10fcb2 67%, #24f954 100%);
}

.page-section > div::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.2s;
    background: #00feff linear-gradient(to right, #00feff 0, #10fcb2 67%, #24f954 100%);
}

.page-section > div:hover::before {
    opacity: 1;
}

.page-section > div .section-title::before {
    background: #fff;
}

@media screen and (min-width: 1000px) {
    .page-section .content {
        min-height: 14em;
        display: flex;
        align-items: center;
    }

    .page-section > div:nth-child(2n) .content {
        flex-direction: row-reverse;
    }

    .page-section .content .section-media {
        margin: 0 auto;
    }
}

@media screen and (max-width: 999px) {
    .page-section a.content {
        display: block;
    }
}

.page-section a.content {
    color: inherit;
    text-decoration: none;
    font-weight: normal;
}

.page-section .section-content h2 {
    text-decoration: none;
    color: inherit;
}

.page-section .section-media {
    text-align: center;
}

.page-section .section-media img {
    box-shadow: none;
    height: 150px;
}

.page-section #firefox {
    background: #003eaa linear-gradient(to left, #003eaa 0, #004ec2 50%, #0080ff 100%);
}

.page-section #firefox::before {
    background: #003eaa linear-gradient(to right, #003eaa 0, #004ec2 50%, #0080ff 100%);
}

.page-section #focus {
    background: #c42482 linear-gradient(to left,#ff272d 0,#c42482 33%,#ab217f 47%,#671878 84%,#4a1475 100%);
}

.page-section #focus::before {
    background: #c42482 linear-gradient(to right,#ff272d 0,#c42482 33%,#ab217f 47%,#671878 84%,#4a1475 100%);
}

.page-section #komunita {
    background: #904466 linear-gradient(135deg, #ec1C24 35%, #1b75bb 100%);
}

.page-section #komunita::before {
    background: #904466 linear-gradient(-45deg, #ec1C24 0, #1b75bb 65%);
}

.page-section #podpora {
    background: #90c84b linear-gradient(to right, #3bade2 0, #90c84b 50%);
}

.page-section #podpora::before {
    background: #90c84b linear-gradient(to left, #3bade2 0, #90c84b 50%);
}

.page-section #doplnky {
    background: #0f1126 linear-gradient(to left, #0f1126 0, #3f0fcd 100%);
}

.page-section #doplnky::before {
    background: #0f1126 linear-gradient(to right, #0f1126 0, #3f0fcd 100%);
}

/* Footer */

#colophon .logo a {
    background: none;
    display: inline;
}

#colophon .logo img {
    height: 2em;
}

#colophon .social {
    text-align: center;
}

#colophon .social img {
    margin: 0 0.2em;
    height: 2em;
}
